.learnsmart *{
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box!important;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

#smart #main .learnsmart .container{padding: 0!important;}

#smart #main .learnsmart .maincontent img {max-width: 100%;}

#smart #main .learnsmart{padding-bottom: 50px;}
#smart #main .learnsmart,
#smart #main .learnsmart p,
#smart #main .learnsmart a{font-weight: 400;}
#smart #main .learnsmart .btn
{
	border-radius: 0px;
	height: auto;
}

#smart #main .learnsmart h1.pagetitle
{
	text-transform: uppercase;
	color: #009cde!important;
	font-size: 26px;
}

#smart #main .learnsmart h4
{
	text-transform: uppercase;
	color: #009cde;
}

#smart #main .learnsmart h5
{
	border-bottom: 2px #d1d1d1 solid;
	padding: 0 0 14px 0;
	font-weight: bold;
	color: #e0004d;
	text-transform: uppercase;
}


#smart #main .learnsmart h6
{
	border-bottom: 1px #d1d1d1 solid;
	padding: 14px 0;
	font-weight: bold;
}

#smart #main .learnsmart  .graybg
{
	background: #f1f1f1;
	padding: 20px 0;
	text-align: center;
}
#smart #main .learnsmart .learnsmart-table tr{border: 1px #d1d1d1 solid;}
#smart #main .learnsmart .learnsmart-table tr:nth-child(odd){background-color: #f1f1f1;}

#smart #main .learnsmart .learnsmart-table th 
{
  text-align: center;
  font-size: 14px!important;
  font-weight: bold;
  background: #009cde;
  color: #fff;
  padding: 10px 5px;
}

#smart #main .learnsmart .learnsmart-table td{padding: 5px;}

/* HEADER*/

#smart #main .learnsmart .navigation 
{
  background: #f1f1f1;
}

#smart #main .learnsmart .logo a
{
	width: 105px;
	margin: 15px 0;
	float: left;
	display: block;
	text-indent: -999999px;
	background: url(../../images/learnsmart/logo.png);
}

#smart #main .learnsmart ul.menu li 
{
	list-style: none;
	display: inline-block;
	margin: 10px 0px 0px 0;
	padding: 0 10px;
}

#smart #main .learnsmart ul.menu li a,
#smart #main .learnsmart .social ul li a{color: #555;}
#smart #main .learnsmart .social ul li a:hover{color: #009cde;}

#smart #main .learnsmart .social ul li 
{
	list-style: none;
	display: inline-block;
	font-size: 20px;
	padding: 0 5px;
	margin: 10px 0 0 0;
}


#smart #main .learnsmart .page-title
{
	background-image: url("../../images/learnsmart/title-header.png");
	background-size: cover;
	background-position: center;
	padding: 75px 0 20px 0;
	margin-bottom: 50px;
}

#smart #main .learnsmart .page-title a,
#smart #main .learnsmart .page-title span
{
	color: #fff;
	font-size: 22px;
}

#smart #main .learnsmart p.breadcrumbs  
{
	float:left;
	margin-bottom: 0;
}

#smart #main .learnsmart p.breadcrumbs span#ContentArea_ContentArea_Crumbs1_Crumbs span:nth-child(2),
#smart #main .learnsmart p.breadcrumbs span#ContentArea_ContentArea_Crumbs1_Crumbs span:nth-child(3),
#smart #main .learnsmart p.breadcrumbs span#ContentArea_ContentArea_Crumbs1_Crumbs span:nth-child(4),
#smart #main .learnsmart p.breadcrumbs span#ContentArea_ContentArea_Crumbs1_Crumbs span:nth-child(5) {display: none;}

#smart #main .learnsmart .titleicon
{
	margin-top: -25px;
	width: 110px;
	height: 50px;
	background-repeat: no-repeat;
}

#smart #main .learnsmart .titleicon.about {background-image: url("../../images/learnsmart/icon-about.png");}
#smart #main .learnsmart .titleicon.programs {background-image: url("../../images/learnsmart/icon-program.png");}
#smart #main .learnsmart .titleicon.tools {background-image: url("../../images/learnsmart/icon-tools.png");}


/* CONTENT */
#smart #main .learnsmart .sidebar{}

#smart #main .learnsmart .sidebar ul{padding-left: 0px!important;}

#smart #main .learnsmart .sidebar .sidebarlinks div
{
	background: none;
	font: 14px "Lato", Helvetica, Arial, Sans-serif;
	margin-top: -8px;
}

#smart #main .learnsmart .sidebar .sidebarlinks ul.rtsUL li.rtsLI a span.rtsTxt, 
#smart #main .learnsmart .sidebar .sidebarlinks ul.rtsUL li.rtsLI a span.rtsOut, 
#smart #main .learnsmart .sidebar .sidebarlinks ul.rtsUL li.rtsLI a span.rtsIn {
    text-align: left;
	height: 46px;
    line-height: 46px;
    display: block;
    width: 264px;
	padding: 0;
}

#smart #main .learnsmart .sidebar .sidebarlinks ul li
{
	list-style: none;
	font-size: 16px;
	background-color: transparent!important;
	font: 14px "Lato", Helvetica, Arial, Sans-serif;
	border-bottom: 1px #d1d1d1 solid;
}

#smart #main .learnsmart .sidebar .sidebarlinks ul li a
{
	background: none!important;
	font: 14px "Lato", Helvetica, Arial, Sans-serif;
	padding: 0;
	color: #555;
}
#smart #main .learnsmart .sidebar .sidebarlinks ul li a:hover,
#smart #main .learnsmart .sidebar .sidebarlinks ul li a.rtsSelected
{
	text-decoration: none;
	color: #009cde;
}

#smart #main .learnsmart .maincontent{}

/* HOME */

#smart #main .learnsmart .intro
{
	background: #f1f1f1;
	text-align: center;
	padding: 50px 0;
	margin-bottom: 40px;
}

#smart #main .learnsmart .intro p
{
	font-size: 22px;
	font-weight: 400;
	line-height: 36px;
}

#smart #main .learnsmart .whats-up{width: 630px;}
#smart #main .learnsmart .partner{width: 300px;}

#smart #main .learnsmart .whats-up-content {width: 300px;}


#smart #main .learnsmart .learnsmart-apps
{
	background: #f1f1f1;
	text-align: center;
	padding: 40px 0;
}

#smart #main .learnsmart .learnsmart-apps ul li

{
	list-style: none;
	display: inline-block;
	width: 200px;
	text-align: center;
	vertical-align: top;
}
#smart #main .learnsmart ul.apps{padding-left:0px;}
#smart #main .learnsmart ul.apps li
{
	list-style: none;
	display: inline-block;
	margin-right: 50px;
	text-align: center;
	vertical-align: top;
}

#smart #main .learnsmart .learnsmart-apps ul li a{color: #555;}
#smart #main .learnsmart .learnsmart-apps ul li a:hover p,
#smart #main .learnsmart .learnsmart-apps ul li a:hover,
#smart #main .learnsmart ul.apps li a:hover
{
	font-weight: bold;
	text-decoration: none;
}

/* HOME */

#smart #main .learnsmart  h6 span.more 
{
  float: right;
  background: #b1c613;
  padding: 5px 15px;
  margin-top: -5px;
}


#smart #main .learnsmart  h6 span.more a{  color: #fff!important;}

/* ABOUT */

#smart #main .learnsmart .banner-desc
{
	position: absolute;
	width: 400px;
	background-color: #fff;
	opacity: 0.8;
	padding: 30px;
	margin-top: -300px;
	margin-right: 60px;
	font-size: 14px;
	right: 0;
}

/* PROGRAMS */

#smart #main .learnsmart  .image
{
	float: left;
	margin: 4px;
}

#smart #main .learnsmart  .image .desc
{
	width: 300px;
	height: 65px;
	padding: 10px;
	background: #000;
	opacity: 0.7;
	margin-top: -65px;
	color: #fff;
	font-size: 14px;
	display: block;
	text-align: left;
}

/* COMPETITIONS */
#smart #main .learnsmart  .competition  
{
	border-bottom: 2px #d1d1d1 solid;
	padding: 40px 0;
}

#smart #main .learnsmart  .competition .thumb {width: 150px;}
#smart #main .learnsmart  .competition .thumb img {width: 100%;}
#smart #main .learnsmart  .competition .desc {width: 400px;}

/* NEWS */

#smart #main .learnsmart  .sfnewsDetails .sfnewsTitle 
{
	padding: 0;
	margin: 0;
}

#smart #main .learnsmart  .sfnewsListItem {list-style: none;}

#smart #main .learnsmart  .summary { padding: 20px 0;}

.RadSocialShare_Default{border: 0!important;}

/* CONTACT US */

.sfInlineWrapper .sfFieldWrp{margin-left: 160px;}
.sfInlineWrapper .sfFieldWrp input{width: 300px;}

/* FANCYBOX */

.fancybox-skin{background: #000!important;}
/* CAROUSEL */

#smart #main .learnsmart .banner
{
	background: -webkit-linear-gradient(white, #c7e1ee); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(white, #c7e1ee); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(white, #c7e1ee); /* For Firefox 3.6 to 15 */
	background: linear-gradient(white, #c7e1ee); /* Standard syntax */
	background: #fff\9;
}

#smart #main .learnsmart .carousel
{
	max-width: 1130px;
	margin: 0 auto;
}

#smart #main .learnsmart .carousel-inner
{
	margin: 0 auto;
	max-width: 960px;
}

#smart #main .learnsmart .carousel-control.right 
{
	background-image: url('../../images/slider_nav.png')!important;
	background-position: -50px 0px;
	filter: none;
}

#smart #main .learnsmart .carousel-control.left 
{
	background-image: url('../../images/slider_nav.png')!important;
	background-position: 0px 0px;
	filter: none;
}

#smart #main .learnsmart .carousel-control 
{
	background-color: none !important;
	border: none !important;
	height: 50px !important;
	width: 50px !important;
	opacity: 1 !important;
    top: 160px !important;
	margin: 0 20px;
}

#smart #main .learnsmart .carousel-indicators {bottom: -50px!important;}
#smart #main .learnsmart .carousel-indicators .active{background-color: #009cde!important;}
#smart #main .learnsmart .carousel-indicators li
{
	background-color: #7b7b7b!important;
	border: 0px!important;
}



#smart #main .learnsmart .owl-buttons .owl-prev,
#smart #main .learnsmart .owl-buttons .owl-next
{
	background-image: url("../../images/learnsmart/arrow-left.png");
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	box-shadow: none;
	text-indent: -999999px;
}

#smart #main .learnsmart .owl-buttons .owl-prev
{
	background-image: url("../../images/learnsmart/arrow-left.png");
	float:left;
}
#smart #main .learnsmart .owl-buttons .owl-next
{
	background-image: url("../../images/learnsmart/arrow-right.png");
	float:right;
}

#smart #main .learnsmart .owl-buttons {
	margin-top: -118px;
	margin-left: -50px;
	width: 1060px;
	height: 100px;
}

/* FORM */

#smart #main .learnsmart .learnsmart-form .sfFormSubmit
{
	padding:0;
	border-radius: 0px;	
}

#smart #main .learnsmart .learnsmart-form .btn
{
	border-radius: 0px;	
	margin-left: 0;
}


#smart #main .learnsmart .learnsmart-form label,
#smart #main .learnsmart .learnsmart-form .sfTxtLbl
{
	font-size: 14px;
	color: #009cde;
	padding: 7px 0;
	font-weight: bold;
}
#smart #main .learnsmart .learnsmart-form .sfCheckListBox.sfFieldWrp,
#smart #main .learnsmart .learnsmart-form .sfRadioList.sfFieldWrp
{
	width: 435px;
}

#smart #main .learnsmart .learnsmart-form .sfLeftLbls .sfTxtLbl {width: auto;}

#smart #main .learnsmart .learnsmart-form .sfCheckListBox input[type="checkbox"],
#smart #main .learnsmart .learnsmart-form .sfRadioList  input[type="radio"]{  margin-top: -5px;}

#smart #main .learnsmart .learnsmart-form input[type="text"],
#smart #main .learnsmart .learnsmart-form textarea
{
	border-radius: 2px;
	border: 1px #d1d1d1 solid;
	padding: 7px;
}

#smart #main .learnsmart .learnsmart-form .sfError{height: 17px;}

#smart #main .learnsmart .connect-social a
{
	font-size: 25px;
	padding-right: 10px;
}
#smart #main .learnsmart .connect-social a.fb{color: #2d59a4;}
#smart #main .learnsmart .connect-social a.tw{color: #2baadd;}
#smart #main .learnsmart .connect-social a.yt{color: #c90304;}






/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after 
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel
{
	display: none;
	position: relative;
	width: 98%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper
{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer
{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight
{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{float: left;}
.owl-carousel .owl-item .item a{display:block;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer;}


/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}


/*POPUP*/

.popup
{
	position: fixed;
	z-index: 99;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
}



.popup-content 
{
	position: relative;
	z-index: 101;
	background: #ffffff;
	top: 9%;
	margin: 0 auto;
	width: 100%;
	max-width: 800px;
	padding: 20px;
}

.popup-content 
{
	max-width: 762px\9;
	top: 80px\9;
}

.popup-content iframe {
	width: 720px\9;
}

.popup-content a.video-close
{
	top: 0;
	right: 0;
	margin-top: -10px;
	margin-right: -10px;
	position: absolute;
	background: #000000;
	color: #fff!important;
	border-radius: 50%;
	padding: 4px 9px;
}

.popup-content a.video-close {
	margin-top: 0\9;
	margin-right: 0\9;
	padding-left: 6px\9;
	padding-right: 6px\9;
	padding-top: 0\9;
	padding-bottom: 0\9;
}

.popup-content a.video-close:hover{text-decoration: none!important;}

.overlay {
	position: fixed;
	z-index: 100;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000000;
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	opacity: 0.2;
}